{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418967",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418967",
  "cooperator": "High Plains High School",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 150000,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Beck's",
      "product": "2997XF",
      "traits": "",
      "metrics": {
        "Yield": 83.1,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 872.55
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 82.0,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 861.0
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 81.3,
        "%MST": 7.4,
        "Test Weight": null,
        "Gross Revenue": 853.65
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Stine",
      "product": "25FD02",
      "traits": "",
      "metrics": {
        "Yield": 81.1,
        "%MST": 7.6,
        "Test Weight": null,
        "Gross Revenue": 851.55
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Channel",
      "product": "2824RXF",
      "traits": "",
      "metrics": {
        "Yield": 78.0,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Stine",
      "product": "30FD20",
      "traits": "",
      "metrics": {
        "Yield": 77.4,
        "%MST": 7.5,
        "Test Weight": null,
        "Gross Revenue": 812.7
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "Beck's",
      "product": "2663XF",
      "traits": "",
      "metrics": {
        "Yield": 77.1,
        "%MST": 7.8,
        "Test Weight": null,
        "Gross Revenue": 809.55
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.7,
        "%MST": 7.7,
        "Test Weight": null,
        "Gross Revenue": 805.35
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Stine",
      "product": "24FD32",
      "traits": "",
      "metrics": {
        "Yield": 76.3,
        "%MST": 7.5,
        "Test Weight": null,
        "Gross Revenue": 801.15
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Beck's",
      "product": "3227XF",
      "traits": "",
      "metrics": {
        "Yield": 75.7,
        "%MST": 7.5,
        "Test Weight": null,
        "Gross Revenue": 794.85
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG31XF2",
      "traits": "",
      "metrics": {
        "Yield": 74.7,
        "%MST": 7.4,
        "Test Weight": null,
        "Gross Revenue": 784.35
      },
      "entry_num": 12
    },
    {
      "rank": 12,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 73.7,
        "%MST": 7.3,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 11
    },
    {
      "rank": 13,
      "brand": "Channel",
      "product": "2622RXF",
      "traits": "",
      "metrics": {
        "Yield": 73.6,
        "%MST": 7.4,
        "Test Weight": null,
        "Gross Revenue": 772.8
      },
      "entry_num": 4
    },
    {
      "rank": 14,
      "brand": "Channel",
      "product": "3223RXF",
      "traits": "",
      "metrics": {
        "Yield": 69.9,
        "%MST": 7.3,
        "Test Weight": null,
        "Gross Revenue": 733.95
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418967"
  ],
  "fetched_at": "2026-05-25T19:30:48.714572+00:00",
  "scraper_version": "0.1.0"
}
